[Movie Setting]
setting_snapshotpath = Movie Snapshot

default_outputType = 0
default_colorProfile = 0
default_outputValue = 3
default_subtitleValue  = 0
default_captionValue   = 0
default_langAudioValue = 0
default_muteActionValue= 0
default_profilevalue = 2

setting_outputType = 0
setting_colorProfile = 0
setting_outputvalue  = 3
setting_profilevalue = 2
enable_dxva = True
WarnOnDVDEmpty = 1